
@import url('https://fonts.googleapis.com/css?family=EB+Garamond');

body,button, input, select, textarea,h1 ,h2, h3, h4, h5, h6 { font-family:'EB Garamond',sans-serif,"Noto Sans TC", Microsoft YaHei,'宋体' , Tahoma, Helvetica, Arial, sans-serif;}

.fb-customerchat{
display: block;
	position: fixed;
  bottom: 0;
  right: 0;
	
}



.collectionNav {
    padding-top: 1rem;
    padding-bottom: 1rem;
}

.nav-pills {
    padding-top: 3rem;
    padding-bottom: 3rem;
}

.navbar-nav {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;

}

.nav-link{
padding: 0.25rem  0;
color: rgba(140,108,71,1);
font-size: 1.25rem;
height: 3rem;
padding-top: 0.5rem;
letter-spacing: 0.05rem;
background-color: transparent;


}

.nav-link:hover,
.nav-masthead .nav-link:focus {

}



.instro-image {
    -webkit-filter: drop-shadow(3px 3px 2px rgba(0, 0, 0, 0.5));
    filter: drop-shadow(3px 3px 2px rgba(0, 0, 0, 0.5));
	background-image: url(../img/instro/introBG.png);
background-repeat:no-repeat;
	background-size: cover;
}

.grid {

  column-count: 1;
  column-gap: 0;
}

  @media screen and (min-width: 400px) {
    column-count: 2;
  }
  
  @media screen and (min-width: 600px) {
    column-count: 3;
  }
  
  @media screen and (min-width: 800px) {
    column-count: 4;
  }
  
  @media screen and (min-width: 1100px) {
    column-count: 5;
  }


/* clear fix */
.grid:after {
  content: '';
  display: block;
  clear: both;
}


.grid-item {
float: left;
height: auto;
padding: .5rem;
position:relative;
box-sizing: border-box;
z-index: 0;
overflow: hidden;
}
/*
.lazy{
border-style: solid;
border-width: 40;
-moz-border-image: url(/img/CollectionFra.png) 200 20 20 round;
-webkit-border-image: url(/img/CollectionFra.png) 200 20 20 round;
-o-border-image: url(/img/CollectionFra.png) 200 20 20 round;
border-image: url(/img/CollectionFra.png) 200 20 20 fill round;
z-index: 999;
}

*/

.grid-item-content {
	background-color: #fff;
	padding: 10px;
}

.grid-item img.lazy {
	width: 100%;
   height: auto;
}

.grid-item :hover{
 opacity:0.75;
}
.grid-item img {
  display: block;
  max-width: 100%;
min-width: 70%;


}


.animation{
	animation: open 0.3s;
	opacity: 1;
}





@keyframes open{
	0%:
		// transform: translateY(20%)
		transform: scale(0.5);
	100%
		// transform: translateY(0%)
		transform: scale(1);
}

.newtag{
position:absolute;
z-index: 2;
width: 25%;
height: auto;
top:8px;
left:-4px;
}
.saletag{
position:absolute;
z-index: 2;
width: 25%;
height: auto;
top:8px;
left:-4px;
}
.saletag{
}


.freebirdHeaderMast{
background-color: transparent;
}

.googleform{
    position: relative;
    padding-top: 0px;
    height: 4300px;
    overflow: hidden;

}
.googleformhotel{
    position: relative;
    padding-bottom: -500px;
    padding-top: 0px;
    height: 3600px;
    overflow: hidden;
}

@media screen and (max-width:400px) {

.nav-link {
margin-top: 8vh;;
height: 3rem;
font-size: 3rem;
}


}
@media (min-width: 400px) and (max-width: 767px){
.nav-link {
margin-top: 6vh;
	}
.googleformhotel{
    position: relative;
    padding-bottom: -500px;
    padding-top: 0px;
    height: 4000px;

}
.googleform{
    height: 5600px;

}
 }

.googleform iframe{
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

/*
#backtotop{
	animation: open 1s ;
	opacity: 1 ;
    position: fixed;
    bottom: 60px;
right:30px;
    z-index: 99;
    border: none;
    outline: none;
    background-color: #FFF;
    border-style: solid;
    border-color: brown;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-width: 1px;
    border-radius: 10px;
    color: brown;
    cursor: pointer;
    padding: 15px;
    border-radius: 10px;
    }

#backtotop:hover{
  background-color: brown;
  color: white;
}
*/

.grid-uniform {

    margin: 0;
    padding: 0;
}

.icon {
    display: inline-block;
}


.inline-list {
list-style-type: none;
display: inline-block;
margin-left: -90px;
}

.inline-list li{
display: inline-block;
margin-left: 3rem;

}

.social-icons li .icon{
    font-size: 22px;
line-height: 22px;
    
}


.search {
width: 100%;
z-index: 999;

}


.searching{
	background-color: #faf6ed;
	border: 1px solid #8c6c47;
	border-radius: 4px;
}
.addbg{
	background: rgba(0,0,0,1);
}


